#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
alias e puts

require 'colours/eparse/eparse.rb'

e
Colours.eparse('Hello there # how do you do, this is a test')
e
Colours.eparse('And this variant has no special token')
e